[Desktop Entry]
DocPath=kjots/index.html
Name=KJots
Name[ca]=Anotador
Name[da]=KJot
Name[eo]=Notlibro
Name[es]=Gestor de Notas
Name[fr]=Carnet de prises de notes
Name[hr]=Bilješke
Name[hu]=Jegyzetelő
Name[is]=Minnispunktar
Name[mk]=Белешки
Name[oc]=Anotador
Name[pt]=Apontamentos
Name[pt_BR]=Tomador de notas
Name[ro]=Bileţele
Name[sv]=Anteckningsblock
Comment=Note taker
Comment[ca]=Anotador
Comment[cs]=Poznámkový blok
Comment[da]=Tager noter
Comment[de]=Erfasst Notizen
Comment[el]=Αυτοκόλλητες Σημειώσεις
Comment[eo]=Notolibro
Comment[es]=Para tomar notas
Comment[et]=Märkmete tegemiseks
Comment[fi]=Muistilappuohjelma
Comment[fr]=Gestionnaire de notes
Comment[gl]=Apuntador de notas
Comment[he]=תורעה בתוכ
Comment[hr]=Uzimanje bilješki
Comment[hu]=Jegyzetfüzet
Comment[is]=kjots:  Skrifa og meðhöndla minnispunkta
Comment[ja]=ノートをとる
Comment[lt]=Pastabų gavėjas
Comment[lv]=Piezīmju ņēmējs
Comment[mk]=Запишување белешки
Comment[nl]=notitieboekje
Comment[no]=Registrerer notiser
Comment[no_NY]=For å ta notat
Comment[oc]=Anotador
Comment[pl]=System zarządzania notatkami
Comment[pt]=Para tirar pequenos apontamentos
Comment[pt_BR]=Para anotar pequenos apontamentos
Comment[ro]=Program pentru editarea şi organizarea notiţelor dumneavoastră
Comment[ru]=Записная книжка
Comment[sk]=Poznámky
Comment[sl]=Majhna beležnica
Comment[sr]=Beležnik
Comment[sv]=Ger dig flera elektroniska anteckningsblock
Comment[ta]=ÌÈ¢ôÒ ±ÎôÀ¡ý
Comment[tr]=Not alıcı
Comment[uk]=Записна книжка
Comment[zh_CN.GB2312]=笔记
Comment[zh_TW.Big5]=備忘筆記本
WmCommand=
Icon=kjots
Exec=kjots  -caption "%c" %i %m
Type=Application
TerminalOptions=
Path=
Terminal=0
MapNotify=true
